﻿@charset "utf-8"; 
body.index{padding-top:146px}
@media (max-width:1025px){body.index{padding-top:126px}}
@media (max-width:768px){body.index{padding-top:0}}
.wmkc-template-63 .wmkc-flex-item3 .wmkc-item-wrap p {display:block!important;}
.wmkc-template-63>.wmkc-item-list>.wmkc-flex-item img {object-fit:cover;}
.index-main .statistics-container { background-image:url(/uploads/202340403/ImgScroll/ba202310241419027320862.jpg?rnd=7.190653773458397); }
.wmkc-template-33 .wmkc-flex {display:flex;align-items:center;background:none;}
.wmkc-template-33 .wmkc-flex .wmkc-item-img {padding:0!important;}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img {position:static;}
.product-main .product-container .product-main .product-list-1 ul .list2{height:auto;}
@media (max-width:768px){.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li {height:auto;line-height:1.4;padding:0;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li p {line-height:1.4;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text {padding-top:30px;}
.abouts-main .abouts-container .contact-main .contact-info .contact-info-content .content-text ul li p .fa {width:18px;height:20px;margin:0;}}
@media (min-width:769px){.news-main .news-container .news-main ul{justify-content:left}
.news-main .news-container .news-main ul li{width:30%;margin-right:2%;height:auto}
.news-main .news-container .news-main ul li .news-item-btn{margin-bottom:10px}}
footer .contact-container .contact-us li{max-width:400px}
.product-main .product-container .product-left .product-lastest-products ul li .product-img img{height:100%;object-fit:contain}
